@font-face {
	font-family: 'Bilbao Bold';
	src: local('Bilbao Bold');
	src: URL('https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/fonts/Bilbao-Bold.otf') format('truetype');
}

@font-face {
	font-family: 'Bilbao Bold Italic';
	src: local('Bilbao Bold Italic');
	src: URL('https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/fonts/Bilbao-BoldItalic.otf') format('truetype');
}

@font-face {
	font-family: 'Bilbao Light';
	src: local('Bilbao Light');
	src: URL('https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/fonts/Bilbao-Light.otf') format('truetype');
}

@font-face {
	font-family: 'Bilbao Regular';
	src: local('Bilbao Regular');
	src: URL('https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/fonts/Bilbao-Regular.otf') format('truetype');
}

html, body {
	font-family: 'Bilbao Regular';
	-ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
	color:#fff;
	font-size: 14px;
	margin:0;
}

* { box-sizing: border-box; }

a {
    background-color: transparent;
	text-decoration: none;
}

b,strong {
    font-weight: bold;
}

img {
    border: 0;
}

p {
    margin:0;
    color:#fff;
}

h1 {
	font-family: 'Bilbao Bold';
    font-size: 32px;
    margin:0;
    color: #fff;
}

h2 {
	font-family: 'Bilbao Bold';
    font-size: 24px;
    color: #fff;
}

button, input[type='submit'] {
    background-color: transparent;
    color: #fff;
    outline: 0;
    border: solid 2px #66FF00;
    padding: 15px 40px;
    border-radius: 30px;
    cursor: pointer;
    width: 100%;
    max-width: 300px;
    font-family: 'Bilbao Bold Italic';
    font-size: 14px;
    margin:20px 0px;
}

button:hover, input[type='submit']:hover {
	background-color:#66FF00;
	color:#404041;
}

button:focus, input[type='submit']:focus {
	outline: 0;
}

form {
    max-width: 350px;
    text-align: left;
    margin:0 auto;
}

span {
    cursor:initial;
}

form button {
    text-align: center;
}

input[type=text], input[type=search], textarea, input[type=email], input[type=date], input[type=password], input[type=number], input[type=currency], #card-element {
    margin: 10px 0px;
    max-width: 350px;
    width: 100%;
    padding: 15px 30px;
    box-sizing: border-box;
    outline: none;
    font-size: 14px;
    font-family: 'Bilbao Light';
    border: none;
    border-radius: 30px;
    color: #fff;
    resize: none;
    background-color: rgb(255 255 255 / 0.07);
}

input[type=search] {
    background-image: url(https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/images/app_glog_busqueda_green.svg);
    background-position: 20px;
    background-repeat: no-repeat;
    background-size: 30px;
    padding: 15px 30px 15px 60px;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    height: 1.5em;
    width: 1.5em;
    border-radius: 50em;
    background: url(https://storage.googleapis.com/regreso-de-vacio.appspot.com/assets/images/times-circle.svg) no-repeat 50% 50%;
    background-size: contain;
    opacity: .3;
    pointer-events: none;
    margin-right:30px;
  }
  
input[type="search"]:focus::-webkit-search-cancel-button {
    opacity: .3;
    pointer-events: all;
}

input::placeholder, textarea::placeholder {
    color: #b3b3b3;
}

select {
    padding: 15px 30px;
    background-color: rgb(255 255 255 / 0.07);
    color: #b3b3b3;
    max-width: 350px;
    width: 100%;
    border: none;
    outline: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSdibGFjaycgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyB3aWR0aD0nMjQnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTcgMTBsNSA1IDUtNXonLz48cGF0aCBkPSdNMCAwaDI0djI0SDB6JyBmaWxsPSdub25lJy8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: center right 20px;
    background-size: 30px;
    -webkit-appearance: none;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
    word-break: break-all;
    font-family: 'Bilbao Light';
    margin:10px 0px;
} 


#main-layout {
	max-width: 100%;
	margin: 0 auto;
}

#nav {
	padding: 10px 40px;
    text-align: left;
    background-color: #000;
}

#nav img {
	width:80px;
}

#registra {
    margin: 0 auto;
    display: inherit;
}
#registro {
    width: 100%;
    background: #404041;
}

.texto-interno {
	position: relative;
    text-align: center;
    padding:60px 0px;
    margin:0 auto;
    max-width: 500px;
}

.texto-interno a {
	color: #fff;
    border: solid 2px #66FF00;
    padding: 10px 60px;
    border-radius: 40px;
    display: inline-block;
    margin: 20px 0px;
    font-style: italic;	
}

.texto-interno a:hover {
	background-color: #66FF00;
	color:#404041;
}

.texto-interno img {
	width:100px;
}

.texto-interno h1 {
    font-style: italic;
    font-size:32px;
}

.texto-interno h2 {
    font-family: 'Bilbao Bold';
    font-size: 12px;
    margin-top: 20px;
}

.texto-interno p {
    font-family: 'Bilbao Light';
    font-size: 14px;
    margin-top:20px;
    padding-left:20px;
}

.selectivo-sexo {
    margin-left:20px;
}

.selectivo-sexo label {
    margin-right:50px;
}

#forma-registro {
    max-width: 350px;
    text-align: left;
    margin: 0 auto;
}

.forma-registro span {
    font-family: 'Bilbao Light';
    font-size: 12px;
    display: block;
    margin: 20px 0px 40px;
}

.forma-registro b {
    color:#66FF00;
    margin-right:5px;
}

.enter-pwd img {
    cursor: pointer;
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    top: -48px;
    left: 85%;
}

.show-pwd {
    width:30px;
    height:30px;
}

#nav-interno {
    padding: 20px 5%;
    background-color: transparent;
    position: absolute;
    width: 100%;
    z-index: 9999;
}

#nav-interno img {
    width:25px;
    margin-right:30px;
    cursor:pointer;
}

.texto-nav-interno {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}


#footer {
    padding: 10px 40px;
    text-align: left;
    background-color: #000;
}

#footer img {
    width:80px;
}

